import { SOCKET_SETTINGS } from "any-hooks/communication/token";
import { SocketSettings } from "any-hooks/types/socket";


export function useSocketSetting(): SocketSettings {  

  return {    
    retryLimit: 10,
    baseUrl: 'wss://www.if-ar.com:3009'
  }
}

useSocketSetting.token = SOCKET_SETTINGS;